﻿<!DOCTYPE html>
<html>
<head>
    @*<meta charset="utf-8" />*@
    <meta http-equiv=Content-Type content="text/html; charset=tis-620">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - 장미나라</title>
    <link rel="icon" href="/vendor/images/logo.ico" type="image/x-icon" sizes="16x16">
    @Styles.Render("~/Content/css")
</head>
<body class="xp-vertical">

    <div class="xp-authenticate-bg"></div>
    <!-- Start XP Container -->
    <div id="xp-container" class="xp-container">
        @RenderBody()
    </div>
    <!-- End XP Container -->
</body>
</html>